/*
Theme Name: Total Child
Theme URI: Total Child Theme
Template: Total
Author: Museum Child Theme Configurator
Version: 1.0.1447339833
Updated: 2015-11-12 14:50:33
*/

@charset "UTF-8";

/* Footer > Widgets */
/* .footer-widget { padding-bottom: 5px } */
/* #footer-widgets.wpex-row .col { margin-bottom: 0 !important } */
/* .footer-widget .wpex-widget-recent-posts-title { color: #fff } */
/* edited out 20160411 */

/* Page Header > Main (gap under page title)*/
.page-header { margin: 0 0 5px; padding: 20px 0; position: relative; background: #f7f7f7; border-top: 1px solid #eee; border-bottom: 1px solid #eee; }
/* edited 20160202 */

/* Footer proper width > Main (black up to grey sides)*/
.footer-builder { background: #222; }
/* edited 20160410 */

/* Footer > Bottom */
.footer-bottom-64 { background: #222; color: #999; font-size: 0.923em; }
.footer-bottom-64 p { color: #999999 }
/* .footer-bottom-64 p:last-child { margin: 0 } */
/* .footer-bottom-64 h1, h2, h3, h4, h5, h6 { color: #ffffff } */
.footer-bottom-64 h1, .footer-bottom-64 h2, .footer-bottom-64 h3,.footer-bottom-64  h4, .footer-bottom-64 h5, .footer-bottom-64 h6 { color: #ffffff }
.footer-bottom-64 p, h6, h5, h4, h3 { margin-top: 10px; margin-bottom: 10px; }
/* Footer > End edited 20160411 */

/* General > Table */
table.TewksMuseumTable {
  background-color: #FFFFFF;
  width: 100%;
  height: 100%;
  text-align: left;
  border-collapse: collapse;
}
table.TewksMuseumTable td, table.TewksMuseumTable th {
  border: 0px solid #F5F3ED;
  padding: 9px 9px;
}
table.TewksMuseumTable tbody td {
  font-size: 13px;
}
table.TewksMuseumTable tr:nth-child(even) {
  background: #F5F3ED;
}
table.TewksMuseumTable thead {
  background: #C4A47E;
  background: -moz-linear-gradient(top, #d3bb9e 0%, #caad8b 66%, #C4A47E 100%);
  background: -webkit-linear-gradient(top, #d3bb9e 0%, #caad8b 66%, #C4A47E 100%);
  background: linear-gradient(to bottom, #d3bb9e 0%, #caad8b 66%, #C4A47E 100%);
}
table.TewksMuseumTable thead th {
  font-size: 15px;
  font-weight: bold;
  color: #FFFFFF;
}
table.TewksMuseumTable tfoot {
  font-size: 14px;
  font-weight: normal;
  color: #444444;
  background: #DED7C4;
  background: -moz-linear-gradient(top, #e6e1d3 0%, #e1dbca 66%, #DED7C4 100%);
  background: -webkit-linear-gradient(top, #e6e1d3 0%, #e1dbca 66%, #DED7C4 100%);
  background: linear-gradient(to bottom, #e6e1d3 0%, #e1dbca 66%, #DED7C4 100%);
}
table.TewksMuseumTable tfoot td {
  font-size: 14px;
}
table.TewksMuseumTable tfoot .links {
  text-align: right;
}
table.TewksMuseumTable tfoot .links a{
  display: inline-block;
  background: #1C6EA4;
  color: #FFFFFF;
  padding: 2px 8px;
  border-radius: 5px;
}
/* General > Table > End edited 20171101 */